This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 34210 - up2date-2.1.7-1 requires rpmSetVerbosity not found in rpm-python-4.0
up2date-2.1.7-1 requires rpmSetVerbosity not found in rpm-python-4.0
Status: CLOSED DUPLICATE of bug 32698
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
Jay Turner
:
: 34228 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-31 04:05 EST by Krzysio (Chris) Leszczynski
Modified: 2015-01-07 18:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-01 23:26:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Krzysio (Chris) Leszczynski 2001-03-31 04:05:48 EST
[perhaps this bug is reported twice, last time the Redhat website closed
connection while reporting. Retrying without that *censored] Java].

I have upgraded up2date with up2date and then it stopped working. When I
started up2date it showed:
# up2date
Traceback (innermost last):
  File "/usr/sbin/up2date", line 9, in ?
    import rpm
ImportError: /usr/lib/python1.5/site-packages/rpmmodule.so: undefined
symbol: rpmSetVerbosity
#

The thing is  I had rpm-python version 4.0-2 from Redhat 7.0 CD.

Then I upgraded rpm-python manually to the latest version (4.0.2-7x) and
now everything looks ok.

up2date-2.1.7.i386.rpm requires rpm-python>=3.0.5. I thing it should
require rpm-python>=4.0.2

All the best for you and Redhat Team, cheers. Chris
Comment 1 Bill Nottingham 2001-04-01 23:26:51 EDT
*** Bug 34228 has been marked as a duplicate of this bug. ***
Comment 2 Preston Brown 2001-04-03 11:43:06 EDT

*** This bug has been marked as a duplicate of 32698 ***

Note You need to log in before you can comment on or make changes to this bug.